Subject: bug#20978: 25.0.50; [PATCH 0/7] Emacs can return too fast when reading from any processes

From: Glenn Morris <[email-masked]>
Date: Mon, 06 Jul 2015 02:44:56 -0400

Paul Eggert wrote:

> As far as patch format goes, I mildly prefer attachments but the form
> you used was fine.  My preference is because I am not on the
> bug-gnu-emacs mailing list, and don't know how to retrieve your email
> from debbugs.gnu.org or from lists.gnu.org -- the best I could come up
> with was the mbox format of lists.gnu.org but that did not apply
> cleanly.

There's M-x gnus-read-ephemeral-emacs-bug-group, if that helps.
Or wget 'http://debbugs.gnu.org/cgi/bugreport.cgi?mbox=yes;bug=20978'.
(But I don't really get what the problem is.)